#include "swapi.h"
#include "swstring.h"

void LogFromGo(const char *level, const char *file, int line, const char *message)
{
  char now[20]; xstrgettime(now, "datetime");
  printf("[%s] [%s] (%s:%d) %s\n", now, level, file, line, message);
  fflush(stdout);
}
